@charset "iso-8859-1";
div#registrazione{
	height: 550px;
	width: 450px;
	border: thin dotted #70D00F;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}


div#codici_html{
	height: 550px;
	width: 450px;
	border: thin dotted #70D00F;
	float: left;
}


div#news{
	width: 700px;
	border: thin dotted #70D00F;
	float: left;
	text-align: center;
}

div#cont_edicola a{
	color:#000;
	text-decoration: none;
	font-family: arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
}
div#cont_edicola a:hover{color: #999999;text-decoration: none}

a:hover
{
	color: #70D00F;
	text-decoration: none;
	/*float: right;*/
}
</style>
<style type="text/css">
/*a:hover
{
   color: #0000FF;
}*/
</style>
<style type="text/css">
img { behavior:   url(pngfix.htc); }
.Stile13 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-weight: bold;
}
/*#Layer2 {	position:absolute;
	left:668px;
	top:-1px;
	width:124px;
	height:15px;
	z-index:28;
}*/
.Stile_data {font-family: Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 12px; }
.Stile54 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #CC0000; font-weight: bold; font-size: 18px; }
.Stile54_nero {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
}
.Stile64 {color: #CC0000}
.Stile81 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #999999; font-weight: bold; font-size: 18px; }
.Stile82 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 30px; }
.Stile86 {font-family: Geneva, Arial, Helvetica, sans-serif}
.Stile87 {font-size: 10px; font-family: Geneva, Arial, Helvetica, sans-serif; }

.Stile89 {font-size: 12px}
.Stile89 a {font-size: 12px;
    color: #0099CC;
	font-weight: bold;
text-decoration: none;}
.Stile89 a:hover {font-size: 12px;
color: #70D00F;
	font-weight: bold;
text-decoration: none;}

.Stile90 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #70D00F;
}
.Stile21 {font-size: 10px; color: #000000; }
.Stile21B {font-size: 10px; color: #FFFFFF; }
.Stile21_new {font-size: 10px;
	color: #3399FF;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;}
	
.Stile10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

.Stile10 a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}


.Stile10 a:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
